.u-section-1 .u-sheet-1 {
  min-height: 29px;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  margin: 5px auto 5px 5px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 114px;
}

.u-section-2 .u-text-1 {
  width: 610px;
  margin: 20px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 2.25rem;
  font-weight: bold;
  width: 610px;
  margin: 0 auto 21px;
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.875rem;
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 600px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 23px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 611px;
}

.u-section-3 .u-container-layout-1 {
  padding: 1px 29px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 22px 2px 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 2px 0;
}

.u-section-3 .u-line-1 {
  width: 383px;
  transform-origin: right center 0px;
  margin: 20px auto 0;
}

.u-section-3 .u-text-3 {
  font-weight: 400;
  margin: 20px 2px 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 425px;
}

.u-section-3 .u-container-layout-2 {
  padding: 23px 30px;
}

.u-section-3 .u-image-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --top-left-radius: 50px;
  --bottom-right-radius: 50px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 493px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 504px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-line-1 {
    width: 346px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 350px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 233px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-line-1 {
    width: 285px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 244px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 455px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 366px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 100vh;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 230px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 115px;
}

.u-section-4 .u-group-1 {
  min-height: 116px;
  height: auto;
  margin-top: 7px;
  margin-bottom: 7px;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-4 .u-text-1 {
  font-size: 1rem;
  margin: 30px 0 0;
}

.u-section-4 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-5 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #f7fcfc, #d9d9d9);
  background-size: cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 361px;
}

.u-section-5 .u-group-1 {
  width: 800px;
  min-height: 66px;
  height: auto;
  margin: 20px auto 0;
}

.u-section-5 .u-container-layout-1 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-5 .u-text-1 {
  margin: 10px 0 0;
}

.u-section-5 .u-group-2 {
  width: 800px;
  min-height: 245px;
  height: auto;
  margin: 10px auto 20px;
}

.u-section-5 .u-container-layout-2 {
  padding: 10px 30px;
}

.u-section-5 .u-text-2 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-group-1 {
    height: auto;
  }

  .u-section-5 .u-group-2 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-group-1 {
    width: 720px;
  }

  .u-section-5 .u-group-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-group-1 {
    width: 540px;
  }

  .u-section-5 .u-group-2 {
    width: 540px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-group-1 {
    width: 340px;
  }

  .u-section-5 .u-group-2 {
    width: 340px;
  }
} .u-section-6 {
  background-image: linear-gradient(rgba(229, 229, 229, 0.75), rgba(229, 229, 229, 0.75)), url("../images/498e55a33b5979ea8fe0f2446b1b8b256cc3f885f3df82472f4ca29189533472561bcba3b323fb8691c2f839ecb9fad6427c6bf4c63d606474eaa7_1280.jpg");
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-6 .u-sheet-1 {
  min-height: 3436px;
}

.u-section-6 .u-text-1 {
  width: 800px;
  margin: 20px auto 0;
}

.u-section-6 .u-layout-wrap-1 {
  width: 800px;
  margin: 20px auto 21px;
}

.u-section-6 .u-layout-cell-1 {
  --radius: 40px;
  min-height: 501px;
  filter: none;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgba(234, 216, 230, 0.6), rgba(234, 216, 230, 0.6));
  background-size: cover;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-image-1 {
  filter: none;
  width: 132px;
  height: 155px;
  --radius: 20px;
  margin: 1px -6px 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 538px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(234, 216, 230, 0.6), rgba(234, 216, 230, 0.6));
  background-size: cover;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-2 {
  font-size: 2.25rem;
  margin: 0 auto 0 0;
}

.u-section-6 .u-line-1 {
  width: 350px;
  margin: 10px auto 0 0;
}

.u-section-6 .u-text-3 {
  font-size: 1.25rem;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-4 {
  margin: 20px auto 0 0;
}

.u-section-6 .u-text-5 {
  font-weight: 700;
  margin: 10px auto 0 0;
}

.u-section-6 .u-text-6 {
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-6 .u-text-7 {
  margin: 10px auto 0 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 428px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(229, 229, 229, 0.6), rgba(229, 229, 229, 0.6));
  background-size: cover;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-text-8 {
  margin: 0 auto 0 0;
}

.u-section-6 .u-line-2 {
  width: 350px;
  margin: 9px auto 0 0;
}

.u-section-6 .u-text-9 {
  margin: 9px auto 0 0;
}

.u-section-6 .u-text-10 {
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-6 .u-text-11 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-6 .u-layout-cell-4 {
  --radius: 40px;
  min-height: 428px;
  filter: none;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(229, 229, 229, 0.6), rgba(229, 229, 229, 0.6));
  background-size: cover;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px 25px;
}

.u-section-6 .u-image-2 {
  filter: none;
  width: 132px;
  height: 155px;
  --radius: 20px;
  margin: 0 -1px;
}

.u-section-6 .u-image-3 {
  object-position: 16.91% 50%;
  filter: none;
  width: 132px;
  height: 155px;
  --radius: 20px;
  margin: 40px -1px 0;
}

.u-section-6 .u-layout-cell-5 {
  min-height: 471px;
  --radius: 40px;
  filter: none;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(234, 216, 230, 0.6), rgba(234, 216, 230, 0.6));
  background-size: cover;
}

.u-section-6 .u-container-layout-5 {
  padding: 30px 25px;
}

.u-section-6 .u-image-4 {
  --radius: 20px;
  width: 132px;
  height: 155px;
  object-position: 28.08% 50%;
  margin: 0 -1px;
}

.u-section-6 .u-image-5 {
  object-position: 16.91% 50%;
  filter: none;
  width: 132px;
  height: 155px;
  --radius: 20px;
  margin: 40px -1px 0;
}

.u-section-6 .u-layout-cell-6 {
  min-height: 471px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(234, 216, 230, 0.6), rgba(234, 216, 230, 0.6));
  background-size: cover;
}

.u-section-6 .u-container-layout-6 {
  padding: 30px;
}

.u-section-6 .u-text-12 {
  font-size: 2rem;
  margin: 0 auto 0 0;
}

.u-section-6 .u-line-3 {
  width: 350px;
  margin: 10px 152px 0 0;
}

.u-section-6 .u-text-13 {
  margin: 10px auto 0 0;
}

.u-section-6 .u-text-14 {
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-6 .u-text-15 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-6 .u-layout-cell-7 {
  min-height: 751px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(229, 229, 229, 0.6), rgba(229, 229, 229, 0.6));
  background-size: cover;
}

.u-section-6 .u-container-layout-7 {
  padding: 30px;
}

.u-section-6 .u-text-16 {
  font-size: 2rem;
  margin: 0 auto 0 7px;
}

.u-section-6 .u-line-4 {
  width: 315px;
  height: 0;
  margin: 10px 194px 0 7px;
}

.u-section-6 .u-text-17 {
  margin: 10px 194px 0 7px;
}

.u-section-6 .u-text-18 {
  font-weight: 700;
  margin: 20px auto 0 7px;
}

.u-section-6 .u-text-19 {
  margin: 8px auto 0 0;
}

.u-section-6 .u-layout-cell-8 {
  min-height: 751px;
  --radius: 40px;
  filter: none;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(229, 229, 229, 0.6), rgba(229, 229, 229, 0.6));
  background-size: cover;
}

.u-section-6 .u-container-layout-8 {
  padding: 30px;
}

.u-section-6 .u-image-6 {
  filter: none;
  width: 132px;
  height: 155px;
  --radius: 20px;
  object-position: 34.49% 50%;
  margin: 0 -6px;
}

.u-section-6 .u-text-20 {
  font-weight: 700;
  margin: 10px 5px 0;
}

.u-section-6 .u-layout-cell-9 {
  min-height: 290px;
  filter: none;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(234, 216, 230, 0.6), rgba(234, 216, 230, 0.6));
  background-size: cover;
  --radius: 40px;
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-9 {
  padding: 30px;
}

.u-section-6 .u-image-7 {
  filter: none;
  width: 132px;
  height: 155px;
  --radius: 20px;
  object-position: 50% 36.47%;
  margin: 0 -3px;
}

.u-section-6 .u-layout-cell-10 {
  min-height: 489px;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(234, 216, 230, 0.6), rgba(234, 216, 230, 0.6));
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-10 {
  padding: 30px;
}

.u-section-6 .u-text-21 {
  font-size: 2rem;
  margin: 0 auto 0 0;
}

.u-section-6 .u-line-5 {
  width: 350px;
  margin: 10px 152px 0 0;
}

.u-section-6 .u-text-22 {
  margin: 10px 318px 0 0;
}

.u-section-6 .u-text-23 {
  font-weight: 700;
  margin: 20px 61px 0 0;
}

.u-section-6 .u-text-24 {
  margin: 7px auto 0 0;
}

.u-section-6 .u-layout-cell-11 {
  min-height: 647px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(229, 229, 229, 0.6), rgba(229, 229, 229, 0.6));
  background-size: cover;
}

.u-section-6 .u-container-layout-11 {
  padding: 30px;
}

.u-section-6 .u-text-25 {
  font-size: 2rem;
  margin: 0 85px 0 0;
}

.u-section-6 .u-line-6 {
  width: 350px;
  margin: 11px auto 0 0;
}

.u-section-6 .u-text-26 {
  margin: 10px 167px 0 0;
}

.u-section-6 .u-text-27 {
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-6 .u-text-28 {
  font-weight: 700;
  margin: 10px auto 0 0;
}

.u-section-6 .u-text-29 {
  margin: 4px auto 0 0;
}

.u-section-6 .u-layout-cell-12 {
  min-height: 523px;
  --radius: 40px;
  filter: none;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(229, 229, 229, 0.6), rgba(229, 229, 229, 0.6));
  background-size: cover;
}

.u-section-6 .u-container-layout-12 {
  padding: 30px;
}

.u-section-6 .u-image-8 {
  filter: none;
  width: 132px;
  height: 178px;
  --radius: 20px;
  margin: 0 -3px;
}

@media (max-width: 1199px) {
   .u-section-6 {
    background-position: 50% 50%;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 2833px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 916px;
  }

  .u-section-6 .u-text-1 {
    width: 720px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 451px;
  }

  .u-section-6 .u-image-1 {
    width: 110px;
    height: 129px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 385px;
  }

  .u-section-6 .u-image-2 {
    width: 119px;
    height: 140px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-image-3 {
    width: 119px;
    height: 140px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 424px;
  }

  .u-section-6 .u-image-4 {
    width: 119px;
    height: 140px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-image-5 {
    width: 119px;
    height: 140px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-6 .u-line-3 {
    margin-right: 127px;
  }

  .u-section-6 .u-layout-cell-7 {
    min-height: 752px;
  }

  .u-section-6 .u-text-16 {
    margin-left: 0;
  }

  .u-section-6 .u-line-4 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-6 .u-text-17 {
    margin-right: 168px;
    margin-left: 0;
  }

  .u-section-6 .u-text-18 {
    margin-left: 0;
  }

  .u-section-6 .u-layout-cell-8 {
    min-height: 100px;
  }

  .u-section-6 .u-image-6 {
    width: 110px;
    height: 129px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-9 {
    min-height: 261px;
  }

  .u-section-6 .u-image-7 {
    width: 113px;
    height: 133px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-layout-cell-10 {
    min-height: 100px;
  }

  .u-section-6 .u-line-5 {
    margin-right: 127px;
  }

  .u-section-6 .u-text-22 {
    margin-right: 258px;
  }

  .u-section-6 .u-text-23 {
    margin-right: 1px;
  }

  .u-section-6 .u-text-24 {
    margin-top: 8px;
  }

  .u-section-6 .u-layout-cell-11 {
    min-height: 764px;
  }

  .u-section-6 .u-text-25 {
    margin-right: 53px;
  }

  .u-section-6 .u-line-6 {
    margin-top: 10px;
    margin-right: 99px;
  }

  .u-section-6 .u-text-26 {
    margin-right: 135px;
  }

  .u-section-6 .u-text-28 {
    width: auto;
    margin-top: 11px;
    margin-right: 163px;
  }

  .u-section-6 .u-text-29 {
    margin-top: 11px;
  }

  .u-section-6 .u-layout-cell-12 {
    min-height: 471px;
  }

  .u-section-6 .u-image-8 {
    width: 113px;
    height: 152px;
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 5174px;
  }

  .u-section-6 .u-text-1 {
    width: 540px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 203px;
  }

  .u-section-6 .u-image-1 {
    width: 120px;
    height: 140px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 584px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-line-1 {
    margin-top: 11px;
    margin-right: 136px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 795px;
    order: 1;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 214px;
    order: 0;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-image-2 {
    margin-top: 1px;
    margin-right: auto;
    margin-left: 73px;
  }

  .u-section-6 .u-image-3 {
    margin-top: -141px;
    margin-right: 73px;
    margin-left: auto;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 210px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-image-4 {
    margin-left: 74px;
  }

  .u-section-6 .u-image-5 {
    margin-top: -140px;
    margin-right: 73px;
    margin-left: auto;
  }

  .u-section-6 .u-layout-cell-6 {
    min-height: 523px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-7 {
    min-height: 776px;
    order: 1;
  }

  .u-section-6 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-8 {
    min-height: 245px;
    order: 0;
  }

  .u-section-6 .u-image-6 {
    width: 120px;
    height: 140px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-text-20 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-layout-cell-9 {
    min-height: 205px;
  }

  .u-section-6 .u-image-7 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-11 {
    order: 1;
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-12 {
    order: 0;
    min-height: 215px;
  }

  .u-section-6 .u-image-8 {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 3142px;
  }

  .u-section-6 .u-text-1 {
    width: 340px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 21px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 205px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-line-1 {
    width: 280px;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-6 .u-line-2 {
    width: 280px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 402px;
  }

  .u-section-6 .u-image-2 {
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-6 .u-image-3 {
    margin-top: 45px;
    margin-right: auto;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 403px;
  }

  .u-section-6 .u-image-4 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-image-5 {
    margin-top: 48px;
    margin-right: auto;
  }

  .u-section-6 .u-layout-cell-6 {
    min-height: 673px;
  }

  .u-section-6 .u-text-12 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-line-3 {
    width: 280px;
    margin-right: 0;
  }

  .u-section-6 .u-text-15 {
    margin-top: 20px;
  }

  .u-section-6 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-6 .u-text-16 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-line-4 {
    width: 280px;
  }

  .u-section-6 .u-text-17 {
    margin-right: 0;
  }

  .u-section-6 .u-text-19 {
    margin-left: -7px;
  }

  .u-section-6 .u-layout-cell-8 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-9 {
    min-height: 129px;
  }

  .u-section-6 .u-text-21 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-line-5 {
    width: 280px;
    margin-right: 0;
  }

  .u-section-6 .u-text-22 {
    margin-right: 58px;
  }

  .u-section-6 .u-text-23 {
    margin-right: 0;
  }

  .u-section-6 .u-text-25 {
    font-size: 1.5rem;
    margin-right: 0;
  }

  .u-section-6 .u-line-6 {
    width: 280px;
    margin-right: 0;
  }

  .u-section-6 .u-text-26 {
    margin-right: 0;
  }

  .u-section-6 .u-text-28 {
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-12 {
    min-height: 135px;
  }
} .u-section-7 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #b3b3b3, #d9d9d9);
  background-size: cover;
}

.u-section-7 .u-sheet-1 {
  min-height: 389px;
}

.u-section-7 .u-accordion-1 {
  width: 800px;
  margin: 26px auto;
}

.u-section-7 .u-accordion-link-1 {
  font-size: 2.25rem;
  border-style: solid;
  background-image: none;
  font-weight: 700;
}

.u-section-7 .u-icon-1 {
  height: 20px;
  width: 20px;
  background-image: none;
  padding: 3px;
}

.u-section-7 .u-accordion-pane-1 {
  min-height: 239px;
  background-image: none;
  height: auto;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  font-size: 1rem;
  margin: 0;
}

@media (max-width: 991px) {
  .u-section-7 .u-accordion-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-accordion-1 {
    width: 540px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-accordion-1 {
    width: 340px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 97px;
}

.u-section-8 .u-btn-1 {
  --radius: 50px;
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 1px;
  font-weight: 700;
  background-image: none;
  border-style: solid;
  margin: 17px auto 0;
} .u-section-9 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #d9d9d9, #f2f2f2);
  background-size: cover;
}

.u-section-9 .u-sheet-1 {
  min-height: 384px;
}

.u-section-9 .u-text-1 {
  text-transform: uppercase;
  font-size: 1.875rem;
  width: 881px;
  margin: 45px auto 0;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 19px;
  margin-bottom: 20px;
}

.u-section-9 .u-image-1 {
  min-height: 285px;
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
  background-size: auto 135%;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 287px;
  --bottom-left-radius: 50px;
  --top-right-radius: 50px;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px 10px;
}

.u-section-9 .u-text-2 {
  font-size: 1.125rem;
  margin: 0;
}

.u-section-9 .u-text-3 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-9 .u-btn-1 {
  font-weight: 700;
  font-size: 1rem;
  letter-spacing: 1px;
  margin: 20px 134px 0 0;
  padding: 0;
}

.u-section-9 .u-btn-2 {
  background-image: none;
  border-style: solid;
  font-size: 1rem;
  margin: 0 106px 0 0;
  padding: 0;
}

.u-section-9 .u-image-2 {
  min-height: 287px;
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
  background-size: auto 135%;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 334px;
  }

  .u-section-9 .u-image-1 {
    min-height: 235px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 237px;
  }

  .u-section-9 .u-btn-1 {
    margin-right: 67px;
  }

  .u-section-9 .u-btn-2 {
    margin-right: 39px;
  }

  .u-section-9 .u-image-2 {
    min-height: 237px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 279px;
  }

  .u-section-9 .u-text-1 {
    width: 720px;
  }

  .u-section-9 .u-image-1 {
    min-height: 180px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-9 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-9 .u-btn-2 {
    margin-right: 0;
  }

  .u-section-9 .u-image-2 {
    min-height: 182px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 912px;
  }

  .u-section-9 .u-text-1 {
    width: 540px;
  }

  .u-section-9 .u-image-1 {
    min-height: 405px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-2 {
    min-height: 410px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 610px;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.5rem;
    width: 340px;
  }

  .u-section-9 .u-image-1 {
    min-height: 255px;
  }

  .u-section-9 .u-image-2 {
    min-height: 258px;
  }
} .u-section-10 {
  min-height: 500px;
}